# Qiskit Research

This repository contains useful software utilities for running quantum computing research experiments using Qiskit and the IBM Quantum Services.

## Installation

Clone this repository and install from source. For example,

    git clone https://github.com/qiskit-research/qiskit-research.git
    cd qiskit-research
    pip install .

## Documentation

Documentation is located [here](https://qiskit-community.github.io/qiskit-research/).

## Contributing

For information on how to contribute to this project, please take a look at our [contribution guidelines](CONTRIBUTING.md).

## Citing

[![DOI](https://zenodo.org/badge/498756635.svg)](https://zenodo.org/badge/latestdoi/498756635)

Qiskit Research is automatically uploaded to Zenodo with every release. Click the badge above to see all citation formats for all versions, or just use [this BibTeX file](CITATION.bib).

## Moved content

Previously, this repository also contained the code for several research papers that used Qiskit and the IBM Quantum Services. The code for these papers has moved to the following locations:

- Majorana zero mode generation: <https://github.com/qiskit-community/mzm-generation>
- Protein folding: <https://github.com/qiskit-community/quantum-protein-folding>
- Quantum simulation tutorial: <https://github.com/qiskit-community/tutorial-quantum-sim>
